### Method

# WebKit2 Settings get_monospace_font_family

#### Declaration [src]

    const gchar*
    webkit_settings_get_monospace_font_family (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:monospace-font-family` property.

Gets property | `WebKit2.Settings:monospace-font-family`

#### Return value

Returns: | `const gchar*`
| Default font family used to display content marked with monospace font.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.